---
query:
  namespaces:
    -
      id: -2
      case: first-letter
      '*': Datoteka
      canonical: Media
    -
      id: -1
      case: first-letter
      '*': Posebno
      canonical: Special
    -
      id: 0
      case: first-letter
      '*':
      subpages:
      content:
    -
      id: 1
      case: first-letter
      '*': Pogovor
      subpages:
      canonical: Talk
    -
      id: 2
      case: first-letter
      '*': Uporabnik
      subpages:
      canonical: User
    -
      id: 3
      case: first-letter
      '*': Uporabniški pogovor
      subpages:
      canonical: User talk
    -
      id: 4
      case: first-letter
      '*': BitnjeWiki
      canonical: Project
    -
      id: 5
      case: first-letter
      '*': Pogovor o BitnjeWiki
      subpages:
      canonical: Project talk
    -
      id: 6
      case: first-letter
      '*': Slika
      canonical: File
    -
      id: 7
      case: first-letter
      '*': Pogovor o sliki
      subpages:
      canonical: File talk
    -
      id: 8
      case: first-letter
      '*': MediaWiki
      subpages:
      canonical: MediaWiki
    -
      id: 9
      case: first-letter
      '*': Pogovor o MediaWiki
      subpages:
      canonical: MediaWiki talk
    -
      id: 10
      case: first-letter
      '*': Predloga
      canonical: Template
    -
      id: 11
      case: first-letter
      '*': Pogovor o predlogi
      subpages:
      canonical: Template talk
    -
      id: 12
      case: first-letter
      '*': Pomoč
      canonical: Help
    -
      id: 13
      case: first-letter
      '*': Pogovor o pomoči
      subpages:
      canonical: Help talk
    -
      id: 14
      case: first-letter
      '*': Kategorija
      canonical: Category
    -
      id: 15
      case: first-letter
      '*': Pogovor o kategoriji
      subpages:
      canonical: Category talk
    -
      id: 100
      case: first-letter
      '*': Interno
      canonical: Interno
      content:
    -
      id: 101
      case: first-letter
      '*': Interno talk
      canonical: Interno talk
    -
      id: 102
      case: first-letter
      '*': KS
      canonical: KS
      content:
    -
      id: 103
      case: first-letter
      '*': KS talk
      canonical: KS talk
    -
      id: 104
      case: first-letter
      '*': MOK
      canonical: MOK
      content:
    -
      id: 105
      case: first-letter
      '*': MOK talk
      canonical: MOK talk
    -
      id: 106
      case: first-letter
      '*': Uporabnik
      canonical: Uporabnik
      content:
    -
      id: 107
      case: first-letter
      '*': Uporabnik talk
      canonical: Uporabnik talk
    -
      id: 108
      case: first-letter
      '*': BO
      canonical: BO
      content:
    -
      id: 109
      case: first-letter
      '*': BO talk
      canonical: BO talk
    -
      id: 110
      case: first-letter
      '*': KUD
      canonical: KUD
      content:
    -
      id: 111
      case: first-letter
      '*': KUD talk
      canonical: KUD talk
